This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 398591 - Review Request: amoebax - Action-Puzzle Game
Review Request: amoebax - Action-Puzzle Game
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 13:42 EST by Hans de Goede
Modified: 2009-01-07 13:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 07:14:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-11-25 13:42:01 EST
Spec URL: http://people.atrpms.net/~hdegoede/amoebax.spec
SRPM URL: http://people.atrpms.net/~hdegoede/amoebax-0.2.0-1.fc9.src.rpm
Description:
Amoebax is a cute and addictive action-puzzle game. Due an awful mutation,
some amoeba's species have started to multiply until they take the world if
you can't stop them. Fortunately the mutation made then too unstable and
lining up four or more will make them disappear.

Follow Kim or Tom through 6 levels in their quest to prevent the cute
multiplying amoebas to take the world and become the new Amoeba Master. Watch 
out for the cute but amoeba's controlled creatures that will try to put and
end to your quest.

Amoebax is designed with levels for everyone, from children to adults. With
the training mode everybody will quickly become a master and the tournament
mode will let you have a good time with your friends. There is also catchy
music, funny sound effects, and beautiful screens that sure appeal to everyone
in the family.
Comment 1 Lubomir Kundrak 2007-11-27 09:53:34 EST
Taking this for review.
Comment 2 Lubomir Kundrak 2007-11-27 10:03:21 EST
You win a prize for a first review I have ever seen that keeps rpmlint quiet,
fedora-qa satisfied and the reviewer pleased with the nice and guideline
conforming SPEC file at first try.

Thank you for the package, and the good work!

APPROVED
Comment 3 Hans de Goede 2007-11-27 10:59:27 EST
Thanks for the review!

New Package CVS Request
=======================
Package Name:      amoebax
Short Description: Action-Puzzle Game
Owners:            jwrdegoede
Branches:          F-7 F-8 devel
InitialCC:         <empty>
Cvsextras Commits: Yes
Comment 4 Kevin Fenzi 2007-11-27 14:48:15 EST
cvs done.
Comment 5 Hans de Goede 2007-11-28 07:13:14 EST
Imported and build, closing.
Comment 6 Hans de Goede 2007-11-28 07:13:54 EST
Reopening to fix assignment for all the statistics gathering scripts.

Note You need to log in before you can comment on or make changes to this bug.